uuid: 42cb06a4-1dd6-4be0-9bf3-c7d2fb6c2e23
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_colgado
field_name: field_colgado
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

